<?php



$url = "https://www.blobs.lt/" . $_GET["url"];



$buffer = file_get_contents($url);

$finfo = new finfo(FILEINFO_MIME_TYPE);

$mime = $finfo->buffer($buffer);



header("Content-Type: {$mime}");

echo $buffer;

// echo $mime;





